html, body {
 margin: 0;
 padding: 0;
 height: 100%;
}
textarea, input {
 outline: none;
 resize: none; 
}
img, a img {
 border: none;
 outline: none;
}
a, a:link, a:visited, a:active {
 text-decoration: none;
 color: #5c5c5c;
}
a:hover {
 text-decoration: underline;
 color: #121212;
}
a {
 transition: all .2s ease;
}
body {
 font: 12px/20px 'Open Sans';
 color: #5c5c5c;
 font-weight: 400;
}
h1, h2, h3, h4, h5, h6 {
 padding: 0;
 margin: 5px 0 10px 0;
 font-weight: normal;
 font-family: 'Open Sans';
 color: #121212;
 font-weight: 400;
}
h1 {
 font-size: 36px;
 line-height: 36px;
 color: #FF4532; 
 font-weight: 400;
}
h2 {
 font-size: 30px;
 line-height: 30px;
}
h3 {
 font-size: 24px;
 line-height: 24px;
}
h4 {
 font-size: 18px;
 line-height: 18px;
 color: #FF4532; 
}
h5 {
 font-size: 16px;
 text-transform: uppercase;
 line-height: 20px;
}
h6 {
 font-size: 14px;
 text-transform: uppercase;
 line-height: 20px;
}
aside ul, aside ol, aside li {
 margin: 0;
 padding: 0;
}
textarea {
 overflow: auto;
}
p {
 padding: 0;
 margin: 0;
 font-style: normal;
}

.col-570px {width: 570px;}
.col-370px {width: 370px;}
.col-270px {width: 270px;}
.col-210px {width: 210px;}
.col-170px {width: 170px;}

.col-2,
.col-3,
.col-4,
.col-5,
.col-6
{
 float: left;
 margin-right: 30px;
}

.col-2:nth-child(2n),
.col-3:nth-child(3n),
.col-4:nth-child(4n),
.col-5:nth-child(5n),
.col-6:nth-child(6n)
{
 margin-right: 0 !important;
}

.col-mb {
 margin-bottom: 30px;
}

.left {float: left;}
.right {float: right;}
.center {text-align: center;}

.bg-gray {background: #f6f6f6; border-top: 1px solid #dcdcdc; border-bottom: 1px solid #dcdcdc;}
.bg-image {background-position: center; background-size: cover; background-attachment: fixed;}

#tmpl-container textarea, #tmpl-container input[type="text"], #tmpl-container input[type="password"] {
 max-width: 90% !important;
 font-family: 'Open Sans';
 font-size: 12px;
 padding-left: 5%;
 padding-right: 5%;
 padding-top: 8px;
 padding-bottom: 8px;
 border: none;
 background: #f6f6f6;
 box-shadow: inset 0 0 0 1px #dcdcdc;
 color: #121212;
 border-radius: 3px;
 line-height: 20px;
}
#tmpl-container input[type="button"], #tmpl-container input[type="submit"], #tmpl-container input[type="reset"] {
 font-family: 'Open Sans';
 font-size: 12px;
 padding: 8px 15px;
 color: #fff;
 border: none;
 cursor: pointer;
 border-radius: 3px;
 line-height: 20px;
 transition: all .2s ease;
}
#tmpl-container input[type="button"]:hover, #tmpl-container input[type="submit"]:hover, #tmpl-container input[type="reset"]:hover {
 background: #121212;
}
#tmpl-container {
 margin: 0 auto;
 background: #fff;
 overflow: hidden;
}
.cnt {
 width: 1170px;
 margin: 0 auto;
}
.oh:after {
 content: "";
 display: block;
 clear: both;
}
#content {
 float: left;
 width: 74.358974657%;
}
#sidebar {
 float: right;
 width: 21.367521366%;
}
hr {
 background: #dcdcdc;
 border: none;
 height: 1px;
}
#tmpl-loader {
 position: fixed;
 width: 100%;
 height: 100%;
 z-index: 999999;
 background: #fff url(/img/tmpl-loader.gif) center no-repeat;
}
#top {
 height: 36px;
 background: #fff;
 border-bottom: 1px solid #dcdcdc;
 box-shadow: 0 2px 3px rgba(0, 0, 0, 0.05);
}
.top-block {
 line-height: 36px;
 border-right: 1px solid #dcdcdc;
 border-left: 1px solid #dcdcdc;
 padding: 0 15px;
 color: #121212;
 transition: all .2s ease;
}
.top-block .fa {
 margin-right: 5px;
 font-size: 14px;
}
.top-block a {
 color: #121212;
}
#top .left {
 margin-right: -1px;
}
#top .right {
 margin-left: -1px;
}
#header {
 height: 90px;
}
#logo {
 float: left;
 padding: 15px 0;
}
#logo > a {
 font-weight: 700;
 font-size: 36px;
 line-height: 36px;
 text-decoration: none !important;
}
#logo > span {
 display: block;
}
#cart {
 float: right;
 padding: 30px 0;
 height: 30px;
}
#cart .fa {
 font-size: 30px;
 line-height: 30px;
 float: left;
}
.cart-num {
 font-size: 30px;
 line-height: 30px;
 float: left;
 padding-left: 7px;
 font-weight: 700;
 margin-right: -7px;
}
.cart-text {
 display: block;
 float: left;
 padding-left: 14px;
 line-height: 14px;
}
#menu {
 height: 40px;
 background: #fff;
 border-top: 1px solid #dcdcdc;
 border-bottom: 1px solid #dcdcdc;
 box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
 position: relative;
 z-index: 9999;
}
#menu-icon {
 float: left;
 line-height: 48px;
 font-size: 15px;
 color: #121212;
 font-weight: 600;
 cursor: pointer;
 transition: all .3s ease;
}
#menu-icon .fa {
 font-size: 18px;
 margin-right: 5px;
}
#search-icon {
 float: right;
 line-height: 48px;
 font-size: 15px;
 color: #121212;
 font-weight: 600;
 cursor: pointer;
 transition: all .3s ease;
}
#search-icon .fa {
 font-size: 18px;
 margin-right: 5px;
}
#search-section {
 height: 0px;
 width: 100%;
 background: #f2f2f2;
 overflow: hidden;
 box-shadow: inset 0 -1px 0 0 rgba(0, 0, 0, 0.1);
 transition: all .3s ease;
}
#search-section form {
 height: 100%;
 width: 100%;
}
#search-btn {
 display: block;
}
#search-input {
 padding: 0 2% !important;
 margin: 15px 0 !important;
 border: none !important;
 background: none !important;
 box-shadow: none !important;
 width: 96%;
 text-align: center;
 height: 40px;
 line-height: 40px;
 font-size: 20px !important;
}
#search-section.search-section-active {
 height: 70px !important;
}

.more {
 display: inline-block;
 line-height: 40px;
 padding: 0 20px;
 border-radius: 3px;
 text-decoration: none !important;
}
.more i {
 margin-right: 5px;
 font-size: 14px;
}
.more-1 {
 background: #fff;
 color: #121212 !important;
}
.more-1:hover {
 color: #fff !important;
}
.section {
 padding: 30px 0;
}
.title {
 text-align: center;
 margin: 0 0 50px;
}
.col-270px.adv {
 display: block !important;
}
.adv {
 text-align: justify;
 font-size: 16px; 
}
.adv > .fa {
 width: 130px;
 line-height: 130px;
 text-align: center;
 font-size: 36px;
 border-radius: 130px;
 transition: all .2s ease;
}
.adv:hover > .fa {
 color: #fff;
}
.adv > h4 {
 margin: 15px 0;
}
.tabs {
 position: relative;
 overflow: hidden;
}
.tabs-head {
 text-align: center;
 padding-bottom: 50px;
}
.tabs-head > a {
 display: inline-block;
 padding: 0 20px;
 line-height: 40px;
 color: #121212;
 text-decoration: none !important;
 margin: 0 4px;
 border-radius: 3px;
 background: #dcdcdc;
}
.tabs-head > a:hover,
.tabs-head > a.tabs-link-cur
{
 color: #fff;
}
.tabs-cnt {
 display: none;
}
a.list-item-img {
 display: block;
 width: 100%;
 line-height: 0;
 border-radius: 5px;
 overflow: hidden;
}
a.list-item-img img {
 width: 100%;
 transition: all .2s ease;
}
a.list-item-img:hover img {
 opacity: 0.5;
}
a.list-item-title {
 color: #121212;
 display: block;
 font-size: 18px;
 line-height: 22px;
 height: 44px;
 overflow: hidden;
 margin: 20px 0;
}
.list-item-price {
 height: 36px;
 line-height: 18px;
 overflow: hidden;
 margin-bottom: 20px;
}
.list-item-price b {
 font-size: 18px;
}
.list-item-links > a {
 display: block;
 float: left;
 width: 48%;
 text-align: center;
 border-radius: 3px;
 text-decoration: none;
 line-height: 36px;
 height: 36px;
 overflow: hidden;
}
.list-item-links > a .fa {
 font-size: 14px;
 margin-right: 5px;
}
.list-item-links > a.list-item-add {
 color: #fff;
}
.list-item-links > a.list-item-buy {
 margin-left: 4%;
 background: #dcdcdc;
 color: #121212;
}
.list-item-links > a:hover {
 color: #fff;
 background: #121212 !important;
}
#goods .tabs {
 min-height: 600px;
}
.bg-image .title {
 color: #FF4532;
}
#reviews {
 position: relative;
}
.rev-cnt {
 margin: 0 auto;
 width: 580px;
 text-align: center;
 font-size: 18px;
 color: #fff; 
}
.rev-auth {
 padding-top: 20px;
}
.rev-auth .fa {
 margin-right: 5px;
}
.rev {
 position: relative;
 padding-bottom: 40px;
}
.rev .flex-control-nav {
 bottom: 0;
}
.clients {
 border-bottom: 1px solid #dcdcdc;
}
.clients img {
 width: 16.6%;
 float: right;
 border-right: 1px solid #dcdcdc;
 margin-left: -1px;
}
.clients img:last-child {
 border-left: 1px solid #dcdcdc;
}
.contact {
 padding-top: 80px;
}
.contact-block h3 {
 margin: 0 0 30px;
}
.contact-item {
 padding: 8px 0;
 overflow: hidden;
}
.contact-item .fa {
 color: #121212;
 font-size: 14px;
 float: left;
}
.contact-item p {
 margin-left: 20px;
}
.contact-form-field {
 width: 90%;
 margin: 0;
}
textarea.contact-form-field {
 padding-top: 15px !important;
 padding-bottom: 15px !important;
 height: 90px;
 margin: 0 0 30px;
}
.contact-send-btn {
 margin: 0 !important;
 padding: 7px 0 !important;
 width: 270px;
}
#footer {
 background: #1a1a1a;
}
#footer a:hover {
 color: #fff;
 text-decoration: none;
}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
 color: #fff;
}
.f-block > h4 {
 margin: 0 0 20px;
}
a.soc {
 display: block;
 float: left;
 margin-right: 7px;
 width: 42px;
 height: 42px;
 border-radius: 42px;
 line-height: 42px;
 text-align: center;
 border: 2px solid #5c5c5c;
 text-decoration: none !important;
 font-size: 16px;
 margin-bottom: 7px;
}
.info-link {
 padding: 5px 0;
}
.info-link .fa {
 margin-right: 5px;
}
#bottom {
 padding: 30px 0;
 background: #121212;
}
#go-top {
 cursor: pointer;
 position: fixed;
 bottom: 15px;
 right: 30px;
 z-index: 99999;
}

#middle {
 padding: 50px 0;
}

.content {
 float: left;
 width: 870px;
}
#aside {
 float: right;
 width: 250px;
}
.block {
 margin-bottom: 50px;
}
.block ul, .block li {
 margin: 0;
 padding: 0;
 list-style: none;
 list-style-type: none;
}
.block li {
 padding: 5px 0;
}
.block > h4 {
 margin: 0 0 20px;
}
.cat-blocks > div {
 padding: 5px 0;
 cursor: pointer;
 color: #121212;
 font-size: 13px;
 transition: all .2s ease;
}
.cat-blocks * {
 text-decoration: none;
}
.cat-blocks > div:hover {
 padding-left: 7px;
}
.cat-blocks li {
 padding-left: 10px;
}
.cat-blocks .fa {
 font-size: 14px;
 margin-right: 5px;
}
.cat-blocks > div:before {
 content: "»";
 display: inline-block;
 padding-right: 5px;
}
a.eTag {
 font-size: 12px !important;
 text-transform: lowercase;
 display: block;
 float: left;
 margin: 0 3px 3px 0;
 border-radius: 3px;
 line-height: 36px;
 padding: 0 20px;
 background: #dcdcdc;
 color: #121212;
 text-decoration: none !important;
}
a.eTag:hover {
 color: #fff;
}
.good-title {
 font-size: 24px;
 line-height: 24px;
 margin: 0 0 30px;
}
.big {
 width: 270px;
 height: 330px;
 margin-bottom: 10px;
}
.good-images {
 text-align: center;
 line-height: 0;
 width: 270px;
}
.good-images img {
 border-radius: 5px;
 cursor: pointer;
 transition: all .2s ease;
}
.good-images img:hover {
 opacity: 0.5;
}
.small {
 width: 80px;
 margin: 0 3px;
}
.good-details {
 margin-left: 300px;
}
.shop-options, .shop-options li {
 margin: 0;
 padding: 0;
 list-style-type: none;
}
.shop-options li {
 padding: 10px 0;
 border-bottom: 1px dashed #dcdcdc;
 margin-bottom: -1px;
}
.shop-options {
 border-bottom: 1px solid #dcdcdc;
}
.opt {
 font-weight: bold;
}
.good-price {
line-height: 60px;
font-size: 20px;
border-bottom: 1px dashed #dcdcdc;
overflow: hidden;
}
.good-price b {
 font-size: 20px;
}
.good-buttons {
 padding: 20px 0;
 border-bottom: 1px dashed #dcdcdc;
 overflow: hidden;
}
.good-buttons > * {
 float: left;
 margin: 0;
}
.good-buttons input[type="text"] {
 padding-left: 10px !important;
 padding-right: 10px !important;
 text-align: center;
 margin-right: 5px;
}
a.good-buy {
 float: right;
 display: inline-block;
 line-height: 36px;
 border-radius: 3px;
 color: #fff;
 background: #121212;
 text-decoration: none !important;
 padding: 0 20px;
}
.good-rate {
 padding: 20px 0;
 border-bottom: 1px dashed #dcdcdc;
 overflow: hidden;
}
.shop-tabs, .shop-tabs li {
 margin: 0;
 padding: 0;
 list-style: none;
}
.shop-tabs {
 margin: 50px 0 0 !important;
 width: 100%;
 overflow: hidden;
 border: none !important;
 padding: 0 !important;
 height: auto !important;
}
.shop-tabs li {
 float: left;
 height: auto !important;
 padding: 0 5px 0 0 !important;
 border: none !important;
}
.shop-tabs li a {
 display: inline-block;
 padding: 0 20px;
 line-height: 40px;
 color: #121212;
 text-decoration: none !important;
 border-radius: 3px;
 background: #dcdcdc;
}
.shop-tabs li.postRest1 a, .shop-tabs li a:hover {
 color: #fff;
}
.shop-info {
 padding: 30px 0 !important;
 border-bottom: 1px solid #dcdcdc;
}
.last-views {
 padding-top: 50px;
}
.last-views > h4 {
 margin: 0 0 30px;
}
.post {
 padding-bottom: 30px;
 margin-bottom: 30px;
 border-bottom: 1px solid #dcdcdc;
}
.post-img {
 width: 100%;
 border-radius: 3px;
 margin-bottom: 20px;
}
a.post-title {
 color: #121212;
 font-size: 18px;
}
.post-mes {
 padding: 20px 0;
 font-size: 13px;
}
a.more-2 {
 color: #fff;
}

/*-----------------------------------*/
/* calendar */
/*-----------------------------------*/

.calTable {
 width: 100%;
 line-height: 30px;
}
.calTable td.calMday {
 border: 1px solid #dcdcdc;
 border-radius: 2px;
}
.calWday,
.calWdaySu,
.calWdaySe {
 border-radius: 2px;
 color: #fff;
}
.calWdaySu,
.calWdaySe {
 background: #7a7a7a !important;
}
.calMdayA {
 font-weight: 900;
 border: 1px solid #dcdcdc;
 border-radius: 2px;
}



/*-----------------------------------*/
/* entries */
/*-----------------------------------*/

.eTitle {
 font-size: 24px;
 line-height: 24px;
 color: #121212;
 padding: 20px 0;
}
.eDetails {
 padding: 20px 0;
 font-size: 12px;
 color: #7a7a7a;
}
.eBlock {
 margin-bottom: 30px;
 border-bottom: 1px dashed #dcdcdc;
}
.eMessage {
 font-size: 13px;
}



/*-----------------------------------*/
/* comments */
/*-----------------------------------*/

#allEntries > div[id^='comEnt'] {
 margin-top: 20px;
 margin-bottom: -5px;
 padding: 10px;
 border: 1px solid #dcdcdc;
 border-radius: 2px;
 background: #f6f6f6;
}
.commTable {
 padding-top: 50px;
}
.commTable .commFl,
.commTable .securityCode {
 padding-left: 2%;
 padding-right: 2%;
 width: 96%;
}
.commTable .securityCode {
 width: auto;
}



/*-----------------------------------*/
/* forum */
/*-----------------------------------*/

.gTable {
 background: none;
 border-spacing: 0;
}
.gTable td {
 padding: 10px 20px;
}
.gTableTop {
 line-height: 40px;
 padding: 10px 20px !important;
 color: #fff;
 text-decoration: none;
 border-radius: 2px 2px 0 0;
 font-size: 16px !important;
 text-transform: uppercase;
 font-weight: 700;
 letter-spacing: 1px;
}
.gTableTop a {
 color: #fff;
 text-decoration: none;
 font-size: 14px;
}
.gTableSubTop {
 padding: 5px 10px;
 color: #fff;
}
.gTableSubTop a {
 color: #fff;
}
.catLink {
 color: #fff !important;
 font-size: 16px !important;
 text-transform: uppercase;
 font-weight: 700;
 letter-spacing: 1px;
}
.funcBlock {
 padding-right: 10px;
}
.forumIcoTd {
 text-align: center;
}
.forumIcoTd,
.forumNameTd,
.forumThreadTd,
.forumPostTd,
.forumLastPostTd {
 padding: 5px 10px;
 border-bottom: 1px solid #dcdcdc;
}
.forumThreadTd,
.forumPostTd,
.threadPostTd,
.threadViewTd,
.threadAuthTd,
.threadIcoTd,
.threadNametd,
.threadAuthTd,
.threadLastPostTd
{
 vertical-align: middle;
 padding-left: 20px;
 border-bottom: 1px solid #dcdcdc;
}
.forumNameTd {
 line-height: 24px;
 color: #7a7a7a;
}
.forumNameTd a {
 font-size: 18px;
}
.forumNamesBar {
 padding-left: 10px !important;
}
.frmBtns {
 text-align: right;
 padding-right: 10px;
}
.legendTd {
 padding: 0 10px;
}
.forumLastPostTd {} .threadIcoTd,
.threadIcoTd {
 text-align: center;
 vertical-align: middle;
}
.threadsDetails {
 padding: 5px;
}
.postTdTop {
 text-align: center;
 padding: 5px;
 border-top: 1px solid #dcdcdc;
 border-bottom: 1px solid #dcdcdc;
}
.postTdInfo {
 text-align: center;
 border-right: 1px solid #dcdcdc;
}
.posttdMessage {
 vertical-align: top;
 padding: 5px;
}
.gTableSubTop {
 background: #f2f2f2;
 color: #5c5c5c;
}
.threadsDetails,
.postTdTop {
 background: none;
}
.gTable tr {
 background: none;
}
.gDivBottomRight {
 height: 50px;
}
.pagesInfo {
 background: #f2f2f2;
 border-radius: 2px 0 0 2px;
 padding: 5px 10px;
}
.switchActive {
 padding: 5px 10px;
 border-radius: 0 2px 2px 0;
 color: #fff;
}
.postBottom {
 border-top: 1px solid #dcdcdc;
 border-bottom: 1px solid #dcdcdc;
 padding: 0 20px !important;
}
#thread_search_form {
 position: relative;
 padding-bottom: 10px;
 overflow: hidden;
}
#thread_search_button {
 position: absolute;
 top: -1px;
 right: 0;
}


/*-----------------------------------*/
/* responsive */
/*-----------------------------------*/

@media screen and (min-width: 940px) {
 #menu-icon {
 display: none;
 }
 #menu .uMenuV ul, #menu .uMenuV li {
 padding: 0;
 margin: 0;
 list-style: none;
 }
 #menu .uMenuV .uMenuRoot > li {
 float: left;
 padding: 14px 0;
 height: 20px;
 }
 #menu .uMenuV .uMenuRoot > li > a {
 display: inline-block;
 height: 20px;
 line-height: 20px;
 text-decoration: none !important;
 color: #121212;
 margin-right: 30px;
 font-size: 15px;
 font-weight: 600;
 }
 .uWithSubmenu {
 position: relative;
 }
 li.uWithSubmenu ul {
 position: absolute;
 width: 200px;
 background: #323232;
 color: #fff;
 top: 120px;
 left: -99999px;
 opacity: 0;
 border-left: 1px solid #212121;
 margin-left: -1px;
 }
 #menu .uMenuV .uMenuRoot > li.uWithSubmenu > ul {
 transition: top .2s ease, opacity .6s ease;
 }
 #menu .uMenuV .uMenuRoot > li.uWithSubmenu:hover > ul {
 left: 0;
 opacity: 1;
 top: 48px;
 }
 #menu .uMenuV .uMenuRoot > li > ul li.uWithSubmenu ul {
 left: 240px;
 top: -9999px;
 transition: left .2s ease, opacity .6s ease;
 }
 #menu .uMenuV .uMenuRoot > li > ul li.uWithSubmenu:hover > ul {
 left: 200px;
 opacity: 1;
 top: 0px;
 }
 .uWithSubmenu ul a {
 display: block;
 color: #fff;
 border-bottom: 1px solid #212121;
 line-height: 40px;
 padding: 0 20px;
 text-decoration: none;
 }
 .uWithSubmenu ul li:last-child a {
 border: none;
 }
 .uWithSubmenu ul li ul {
 left: 200px;
 top: 0px;
 }
}

@media screen and (max-width: 1169px) {
 .cnt {
 width: 940px;
 }
 #menu .uMenuV .uMenuRoot > li > a {
 font-size: 13px;
 }
 .col-270px {width: 212px}
 .col-570px {width: 455px;}
 .content {
 width: 696px;
 }
 .content * {
 max-width: 696px !important;
 }
 #aside {
 width: 200px;
 }
}

@media screen and (max-width: 939px) {
 
 .cnt {
 width: 570px;
 }
 #top {
 height: auto;
 line-height: 24px;
 padding: 10px 0 5px;
 }
 #top .left, #top .right {
 float: left;
 }
 .top-block {
 height: 24px;
 line-height: 24px;
 border: none;
 background: #dcdcdc;
 border-radius: 3px;
 margin: 0 5px 5px 0 !important;
 }
 #menu > .cnt {
 position: relative;
 }
 #menu .uMenuV {
 position: absolute;
 top: 48px;
 left: 0;
 width: 100%;
 background: #fff;
 padding-top: 3px;
 display: none;
 }
 #menu ul, #menu ul li {
 list-style: none;
 margin: 0;
 padding: 0;
 display: block;
 position: relative;
 }
 #menu ul li a {
 line-height: 36px;
 border-bottom: 1px solid #f2f2f2;
 display: block;
 padding: 0 15px !important;
 text-transform: uppercase;
 text-decoration: none;
 }
 #menu ul li a:hover {
 background: #f0f0f0;
 color: #212121 !important;
 }
 #menu .uWithSubmenu ul {
 padding-left: 30px;
 }
 #menu .uWithSubmenu ul a {
 text-transform: none;
 }
 .col-270px {width: 270px}
 .col-570px {width: 570px;}
 .col-4:nth-child(2n) {
 margin-right: 0;
 }
 .col-2,
 .col-3,
 .col-4,
 .col-5,
 .col-6 {
 margin-bottom: 50px;
 }
 .col-2 {
 margin-right: 0;
 }
 .contact-block .col-270px {
 width: 570px;
 }
 .contact-block .col-mb {
 margin-bottom: 30px;
 }
 .contact-send-btn {
 float: none;
 width: 100%;
 }
 .content, #aside {
 float: none;
 width: 100%;
 }
 #aside {
 margin-top: 30px;
 border-top: 1px solid #dcdcdc;
 padding-top: 50px;
 }
 #aside .block {
 float: left;
 width: 250px;
 padding: 0 10px;
 }
 .col-3:nth-child(3n) {
 margin-right: 30px !important;
 }
 .col-3:nth-child(2n) {
 margin-right: 0 !important;
 }
 
 .gTableSubTop, .forumIcoTd, .forumThreadTd, .forumPostTd, .forumLastPostTd, .threadIcoTd, .threadAuthTd, .threadLastPostTd, .threadPostTd, .threadViewTd,
 .threadsDetails,
 .forumOnlineBar,
 .legendBlock,
 .userRights,
 .fFastNavTd,
 .fFastSearchTd,
 .forumNamesBar,
 #forum_filter,
 .postTdInfo,
 .postBottom,
 #thread_search_form
 {
 display: none;
 }
 .gDivLeft {
 padding-top: 10px;
 }
 .postTdTop {
 border-bottom: 1px solid #dcdcdc;
 }
 .postTdTop, .postTable, .posttdMessage {
 display: block !important;
 text-align: left;
 width: auto !important;
 }
 .postUser {
 font-size: 16px;
 font-weight: 600;
 }
}



@media screen and (max-width: 639px) {
 .cnt {
 width: 270px;
 }
 #header {
 height: auto;
 }
 .col-2,
 .col-3,
 .col-4
 {
 margin-right: 0 !important;
 }
 .col-570px,
 .col-370px,
 .col-270px {width: 270px !important;}
 #aside .block {
 float: none;
 width: 100%;
 margin-right: 0;
 }
 .title {
 font-size: 22px;
 }
 .slide-cnt {
 width: 270px;
 padding: 70px 0;
 }
 .slide-title {
 font-size: 30px;
 }
 .tabs-head {
 text-align: left;
 }
 .tabs-head a {
 margin-bottom: 10px;
 }
 .rev-cnt {
 width: 270px;
 }
 .clients {
 padding-top: 80px;
 border-bottom: 0;
 }
 .clients img {
 width: 48%;
 border: 1px solid #dcdcdc;
 }
 .good-images {
 float: none;
 }
 .good-details {
 margin-left: 0;
 padding-top: 50px;
 margin-top: 50px;
 border-top: 1px solid #dcdcdc;
 }
 .shop-tabs li {
 padding-bottom: 5px;
 }
}
.content .list-item {
 width: 270px;
 float: left;
 margin-right: 30px;
 margin-bottom: 30px;
}
.content .list-item:nth-child(3n) {
 margin-right: 0 !important;
}
@media screen and (max-width: 1169px) {
 .content .list-item {
 width: 212px;
 }
}
@media screen and (max-width: 939px) {
 .content .list-item {
 width: 270px;
 margin-bottom: 50px;
 }
 .content .list-item:nth-child(3n) {
 margin-right: 30px !important;
 }
 .content .list-item:nth-child(2n) {
 margin-right: 0 !important;
 }
}
@media screen and (max-width: 639px) {
 .content .list-item {
 margin-right: 0 !important;
 width: 270px !important;
 }
}
.content .list-item {
 width: 270px;
 float: left;
 margin-right: 30px;
 margin-bottom: 30px;
}
.content .list-item:nth-child(3n) {
 margin-right: 0 !important;
}
@media screen and (max-width: 1169px) {
 .content .list-item {
 width: 212px;
 }
}
@media screen and (max-width: 939px) {
 .content .list-item {
 width: 270px;
 margin-bottom: 50px;
 }
 .content .list-item:nth-child(3n) {
 margin-right: 30px !important;
 }
 .content .list-item:nth-child(2n) {
 margin-right: 0 !important;
 }
}
@media screen and (max-width: 639px) {
 .content .list-item {
 margin-right: 0 !important;
 width: 270px !important;
 }
}

.top-block:hover, .top-block:hover a, #logo > a, #cart .fa, .cart-num, .cart-text > b, #menu .uMenuV .uMenuRoot > li > a.uMenuItemA, #menu .uMenuV .uMenuRoot > li > a:hover, #menu .uMenuV .uMenuRoot > li.uWithSubmenu:hover > a, .uWithSubmenu ul a:hover, #menu-icon:hover, #search-icon:hover, .adv > .fa, .list-item-price b, .rev-auth, a.soc:hover, .f-block .contact-item > .fa, #go-top, .cat-blocks > div:hover, .good-price b, .calMdayA{color:#FF4532;}
.list-item-links > a.list-item-add, #tmpl-container input[type="button"], #tmpl-container input[type="submit"], #tmpl-container input[type="reset"], a.eTag:hover, a.good-buy:hover, .shop-tabs li.postRest1 a, .shop-tabs li a:hover, a.more-2, .swchItemA span, .swchItem span, .swchItemA1 span, .swchItem1 span, .calWday, .calWdaySu, .calWdaySe, .gTableTop, .switchActive{background:#FF4532;}
a.flex-active, .more-1:hover, .adv:hover > .fa, .tabs-head > a:hover, .tabs-head > a.tabs-link-cur{background:#FF4532 !important;}
.adv > .fa, a.soc:hover, #go-top{border:2px solid #FF4532;}
/*-----------------------------------*/
/* chekbox */
/*-----------------------------------*/

/* скрываем чекбоксы и блоки с содержанием */
.hide, .hide + label ~ div {
 display: none; 
}
/* вид текста label */
.hide + label,
.hide:checked + label {
 padding: 0;
 color: green;
 cursor: pointer;
 border-bottom: 1px dotted green;
}
/* вид текста label активном переключателе */
.hide:checked + label {
 color: red;
 border-bottom: 0;
}
/* когда чекбокс активен показываем блоки с содержанием */
.hide:checked + label + div {
 display: block; 
 background: #efefef;
 -moz-box-shadow: inset 3px 3px 10px #7d8e8f;
 -webkit-box-shadow: inset 3px 3px 10px #7d8e8f;
 box-shadow: inset 3px 3px 10px #7d8e8f;
 margin-top: 10px;
 margin-left: 20px;
 padding: 10px;
 /* чуточку анимации при появлении */
 -webkit-animation:fade ease-in 0.5s; 
 -moz-animation:fade ease-in 0.5s;
 animation:fade ease-in 0.5s; 
}
/* анимация при появлении скрытых блоков */
@-moz-keyframes fade {
 from { opacity: 0; }
to { opacity: 1 }
}
@-webkit-keyframes fade {
 from { opacity: 0; }
to { opacity: 1 }
}
@keyframes fade {
 from { opacity: 0; }
to { opacity: 1 } 
}
.hide + label:before {
 background-color: #1e90ff;
 color: #fff;
 content: "+";
 display: block;
 float: left;
 font-size: 12px; 
 font-weight: bold;
 height: 16px;
 line-height: 16px;
 margin: 2px 5px 0px;
 text-align: center;
 width: 16px;
 -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
 border-radius: 50%;
}
.hide:checked + label:before {
 content: "\2212";
}
/* demo box position */
.demo {
 margin: 5% 10%;
}
/* Меню боковое */
#menu8 ul { list-style: none; margin: 0; padding: 0; } #menu8 img { 
border: none; } #menu8 { width: 200px; margin-top: 10px; } #menu8 li a {
text-decoration: none; height: 32px; font-family: Verdana, Arial,
Helvetica, sans-serif; margin: 0; font-size: 10pt; font-weight: bold;
background: #FFF; height: 24px; } #menu8 li a:link, #menu8 li a:visited {
color: #003457; display: block; background:
url(http://www.sitemarket.su/img/menu8.gif);
padding: 8px 0 0 20px; } #menu8 li a:hover, #menu8 li #current { color:
#FFFF00; background:
url(http://www.sitemarket.su/img/menu8.gif)
0 -32px; padding: 8px 0 0 25px; } #menu8 li a:active { color: #fff;
background:
url(http://www.sitemarket.su/img/menu8.gif)
0 -64px; padding: 8px 0 0 25px; }

.stroke {
 font: bold 3em Arial, sans-serif;
 color: #FF4532;
 text-shadow: #ffd1cc 1px 1px 0, #ffd1cc 2px 2px 0, 
 #ffd1cc 3px 3px 0, #ffd1cc 4px 4px 0, 
 #ffd1cc 5px 5px 0;
 }
/* Синие Ajax окно для uCoz */ 
.xw-plain, .xw-resize, .xw-active { 
 background-color: rgba(70,70,70,0.6); 
 background: rgba(70,70,70,0.7); 
 padding: 4px !important; 
 border-radius: 4px; 
 box-shadow: 0px 12px 25px rgba(0, 0, 0, 0.5 ); } 
 
 .x-sh, .xsl { display: none !important; } 
 
 .xw-hdr { 
 text-align: left !important; 
 white-space: nowrap !important; 
 padding: 1px 0 0 0 !important; 
 white-space: nowrap !important; 
 zoom: 1 !important; 
 height: 35px !important; } 
 
 .xw-hdr-text { 
 color: #fff !important; 
 vertical-align: 3px!important; 
 cursor: default!important; 
 font: 13px tahoma,arial,verdana,sans-serif !important; 
 line-height: 35px!important; 
 margin-left: 10px; 
 text-shadow: 0 1px 1px rgba(0,0,0,0.3) !important; } 
 
 .xw-sps, .xw-tc, .xw-tr { 
 border-bottom: 0px solid #eee; 
 color: #000 !important; 
 font-size: 1.2em !important } 
 
 .xt { 
 width: 22px !important; 
 height: 22px !important; 
 background: url('/ajax/close_popup.png') no-repeat !important; 
 float: right !important; 
 border: 0 !important; 
 text-decoration: none !important; 
 margin-top: 11px !important; } 
 
 .xt-close { background-position: 0 0 !important; } 
 
 .xt-close-over { background-position: 0 0 !important; } 
 
 .xt-maxi { display: none !important; } 
 
 .xt-mini { display: none !important; } 
 
 .xw-bc, .xw-mr, .xw-bl, .xw-br, .xw-ml, .xw-mc { 
 background: #fff !important; 
 border: 0 !important; 
 border-radius: 0px; 
 moz-border-radius: 0px; 
 webkit-border-radius: 3px; } 
 
 .xw-body { 
 border: 0 !important; 
 padding-left: 7px !important; 
 padding-right: 1px !important; } 
 
 .xw-tl { border-bottom: 1px solid #eee; } 
 
 .xw-tl, .xw-tr, .xw-tc { 
 background: #2c5687 url(/ajax/maintitle.png) repeat-x top !important; 
 border-radius: 3px 3px 0 0 !important; 
 border-color: #316897 !important; } 
 
 .xw-sps { display: none !important; } 
 
 .myWinCont { width: 100% !important; } 
 
 .xw-body { 
 border: 0 !important; 
 padding-left: 2px !important; 
 padding-right: 1px !important; } 
 
 .xw-ml { 
 padding-left: 1px !important; 
 padding-bottom: 5px; 
 border-bottom-left-radius: 3px; 
 border-bottom-right-radius: 3px; } 
 
 .xw-bl { display: none !important; } 
 
 .myWinTD1 { 
 background: rgb(255, 255, 255) !important; 
 border-bottom: 1px solid rgb(250, 250, 250) !important; } 
 
 /* Вид фона сайлов */ 
 .myWinTD2 { background: rgba(49, 104, 151, 0.11) !important; } 
 
 /* Вид фона при наведении на поле со смайлом */ 
 .myWinCont fieldset { 
 border: 1px solid #eee !important; 
 padding: 2px 5px !important; 
 margin-bottom: 3px !important; } 
 
 /* Вид обводки в архиве опроса */ 
 .myWinPollTd { 
 background: #fff !important; 
 text-align: center !important; } 
 
 /* Вид полей в архиве опроса */ 
 .myWinPollT { 
 background: rgb(243, 243, 243) !important; 
 float: left !important; 
 margin-right: 257px !important; 
 width: 100% !important; } 
 
 .myWinPollG { display: none !important; } 
 
 .myWinCont strong, b { 
 font-weight: initial !important; 
 font-size: 11px !important; 
 color: rgb(63, 63, 63) !important; } 
 
 .myBtnLeft, .myBtnRight, .myBtnLeftA, .myBtnRightA { display: none !important; } 
 
 .myBtnCenter, .myBtnCenterA { background: none !important; } 
 
 .myBtnCont a:link { 
 background: #212121 url(/ajax/topic_button.png) repeat-x top !important; 
 border: 1px solid #212121; 
 border-width: 1px 1px 0 1px; 
 border-radius: 3px; 
 -moz-box-shadow: inset 0 1px 0 0 #5c5c5c, 0px 2px 3px rgba(0,0,0,0.2); 
 -webkit-box-shadow: inset 0 1px 0 0 #5c5c5c, 0px 2px 3px rgba(0,0,0,0.2); 
 box-shadow: inset 0 1px 0 0 #5c5c5c, 0px 2px 3px rgba(0,0,0,0.2); 
 color: #fff !important; 
 text-shadow: 0 -1px 0 #191919 !important; 
 font: 300 12px/1.3 Helvetica, Arial, sans-serif; 
 line-height: 25px; 
 height: 25px; 
 padding: 0 10px; 
 text-align: center; 
 min-width: 60px; 
 display: inline-block; 
 cursor: pointer; } 
 
 .myBtnCont a:hover { background: #212121 !important; } 
/* ------------------------- */